[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SM_SAMEDISPLAYFORMAT

System metric index used to determine whether all of the display monitors share the same color format (RGB pixel order and number of bits). A non-zero return value indicates the color format is shared on all monitors.

## Declaration

Source position: lcltype.pp line 2009

`const SM_SAMEDISPLAYFORMAT = 81;`